Get Raffle item data of given item code

This API will get item details of the given item code of Raffle. Users need to pass item code as a path parameter to retrieve item details of the given item code. This API will return item details like buyer details, purchased ticket amount, notes, and many more. This API can be accessed by event admin and super admin. We need to pass an authentication token to get all the items of the Raffle.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
raffleSubmitDatasIt contains a List of Raffle item data of the given item code.
  • *distributed**: If the item is distributed or not.
  • *email**: email address of purchaser
  • *firstName**: first name of purchaser
  • *lastName**: last name of purchaser
  • *notes**:
  • *paymentType**:
  • *phone**: phone number of purchaser
  • *purchasedRaffleTicketId**: Number of purchased ticket by user
  • *submittedTicketId**: Number of submitted tickets by user
  • *ticketPrice**: price of the ticket
  • *ticketPurchasedDate**: date when ticket was purchased
  • *tickets**: number of purchased tickets
  • *userId**: id of the user who has purchased ticket
  • *winner**: if this ticket has won
Path Params
string
required

code of the item. item code will be unique per event.

string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json